Cancel an Issuing dispute

Beta

Cancel an Issuing dispute. If you decide not to proceed with a dispute, you can cancel it either:

  • While the dispute status is processing and status_reason is chargeback_pending or chargeback_processed For more information, see Cancel a dispute.
Path Parameters
  • disputeId
    Type: string ·
    min length:  
    31
    max length:  
    31
    Pattern: ^idsp_[a-z0-9]{26}$
    required

    The unique identifier for the Issuing dispute.

Headers
  • Cko-Idempotency-Key
    Type: string
    min length:  
    1
    max length:  
    256
    Pattern: ^[A-Za-z0-9._-]+$
    required

    An idempotency key for safely retrying requests.

Responses
Request Example for post/issuing/disputes/{disputeId}/cancel
Shell Curl
curl 'https://{prefix}.api.sandbox.checkout.com/issuing/disputes/idsp_fa6psq242dcd6fdn5gifcq1491/cancel' \
  --request POST \
  --header 'Cko-Idempotency-Key: 7c1b9f96-4f2e-4b1a-bc2b-3d0f1a2e9f3a' \
  --header 'Authorization: Bearer YOUR_SECRET_TOKEN'
No Body